Mercury API
FAULT_TAG_ID_BUFFER_AUTH_REQUEST_Exception Constructor (readerMessage)
Namespaces ► ThingMagic ► FAULT_TAG_ID_BUFFER_AUTH_REQUEST_Exception ► FAULT_TAG_ID_BUFFER_AUTH_REQUEST_Exception(array<Byte>[]()[])
Create FAULT_TAG_ID_BUFFER_AUTH_REQUEST Exception
Declaration Syntax

C# | Visual Basic | Visual C++

    public FAULT_TAG_ID_BUFFER_AUTH_REQUEST_Exception(
    	byte[] readerMessage
    )

    Public Sub New ( _
    	readerMessage As Byte() _
    )

    public:
    FAULT_TAG_ID_BUFFER_AUTH_REQUEST_Exception(
    	array<unsigned char>^ readerMessage
    )

Parameters

readerMessage (array< Byte >[]()[])
  Copy of raw message

Assembly: MercuryAPI (Module: MercuryAPI) Version: 1.29.4.34 (1.29.4.34)